@charset "utf-8";
/* CSS Document */

#idMediaWrap{
	width:380px;
	height:220px;
	margin:0 auto;
	overflow:hidden;/**/
	background:#F2F2F2;
}
#lineupItem{
	width:100%;
	float:left;
	text-align:left;
}
#lineupItem li{
	float:left;
	display:inline;
	padding:0 3px;
	width:120px;
	height:180px;
	text-align:center;
}
#lineupItem li img{
	width:120px;
	height:109px;
	border:none;
}
#lineupItem p{ padding:5px 0px; margin:0; display:block; font-size:12px; line-height:1.4;}

.Btn_base{
	clear: both;
}
.Btn_base img { border:none;}
.prevBtn{
	float:left;
	width:25px;
	height:40px;
	/*padding-top:89px;*/
}
.prevBtn a:hover{
	width:25px;
	height:40px;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha(opacity=80);
	opacity:0.8;
	zoom:1;
}
.nextBtn{
	float:right;
	width:25px;
	height:40px;
	/*padding-top:89px;*/
}
.nextBtn a:hover{
	width:25px;
	height:40px;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha(opacity=80);
	opacity:0.8;
	zoom:1;
}



#productList{
	width:100%;
	height:170px;
	overflow: hidden;
	display:block;
	padding:3px 0;
	margin:0;
}
#productList a img{ border:#CCCCCC 1px solid; text-decoration:none;}
#productList a:hover img{
	border:#FF3366 1px solid;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha(opacity=80);
	opacity:0.8;
	zoom:1;
}

#productList .newitem{color:#F00; font-weight:bold;}

